
BODY { FONT-SIZE: 10pt; FONT-FAMILY: arial, helvetica, sans-serif; margin: 0px 0px 0px 0px; color: Black; background-color: White; }

TD { FONT-SIZE: 10pt; FONT-FAMILY: arial, helvetica, sans-serif }

DIV { FONT-SIZE: 10pt; FONT-FAMILY: arial, helvetica, sans-serif }

SMALL { FONT-SIZE: 8pt }

P { FONT-FAMILY: arial, helvetica, sans-serif; TEXT-ALIGN: justify; text-indent:20pt; }

INPUT { FONT-FAMILY: courier new }

A { TEXT-DECORATION: none; color: #0000cc }

A:hover { TEXT-DECORATION: underline; color: red }

A:visited { color: #3347cc }

LI { FONT-FAMILY: arial, helvetica, sans-serif; }

H1 { FONT-SIZE: 18pt; font-weight: lighter;}

H2 { FONT-SIZE: 15pt; font-weight: lighter;}

H3 { FONT-SIZE: 13pt;}

H4 { FONT-SIZE: 12pt }

H5 { FONT-SIZE: 11pt }

H6 { FONT-SIZE: 10pt }


.headline { BACKGROUND-IMAGE: url(images/fonmenu.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #277e4b }
.texthead { color: white; FONT-FAMILY: Tahoma; FONT-SIZE: 8pt; font-weight: bold; text-indent:6pt; }

.top0line { BACKGROUND-IMAGE: url(images/s_nav0.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fcfcfc; text-indent:5pt; padding-top: 3pt }
.topline { BACKGROUND-IMAGE: url(images/s_nav.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f7f9fa; text-indent:6pt; FONT-SIZE: 8pt}
.line { BACKGROUND-COLOR: #D2E3FE }

.menu { BACKGROUND-IMAGE: url(images/fonmenu.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #277e4b; }
.textmenu { FONT-FAMILY: tahoma; color: #FFFFFF; FONT-SIZE: 9pt; font-weight: bold; text-align: center; }
.bordermenu { BACKGROUND-COLOR: #b4daae }
.fonmenu { BACKGROUND-COLOR: #f7fdf6 }

.menu2 { BACKGROUND-COLOR: #B4DAAE; height: 18px; TEXT-ALIGN: left; text-indent:6pt; BACKGROUND-IMAGE: url(images/fonmenu2.png); BACKGROUND-REPEAT: repeat-x; }
.textmenu2 { color: #000000; FONT-SIZE: 10pt; font-weight: bold; }

.footerline { BACKGROUND-IMAGE: url(images/s_nav_n.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f7f9fa; TEXT-ALIGN: left;  text-indent:6pt; FONT-SIZE: 8pt }

.imgborder { border: 5px; border-color: #e0e0e0 }

.fontmedium { FONT-SIZE: 8pt; font-weight: bold; }
